/*

# Country - Australia
# Project - ringingcedars
# Script - content_nav.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

/**-----CONTENT NAVIGATION-----**/
#content_navigation {
	height: 25px;
	margin: 6px 0;
	text-align: center;
}

#content_navigation ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none outside;
}

#content_navigation ul li {
	display: inline;
	margin: 0;
}

#content_navigation ul li a,
#content_navigation ul li a:visited {
	display: inline-block;
	margin: 0;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 15px;
	color: #888888;
	
}

#content_navigation ul li a img {
	margin: 0 8px 0 0;
}

#content_navigation ul li a:hover {
	color: #444444;
	
	background-color: #EEEEEE;
	text-decoration: none;
	
	background-color: #FFFFFF;
}

#content_navigation ul li a:active {
	text-decoration: underline;
}

#content_navigation ul li.active a {
	color: #555555;
/*	background-color: #FFFFFF;*/
/*	border: solid 1px #CCCCCC;*/
}